{
  "PrimaryOutput": {
    "ItemId": "Tool_Repair_Kit_Tier_Cobalt",
    "Quantity": 1
  },
  "TimeSeconds": 1,
  "Input": [
    {
      "ItemId": "Ingredient_Fabric_Scrap_Shadoweave",
      "Quantity": 4
    },
    {
      "ItemId": "Ingredient_Bar_Cobalt",
      "Quantity": 16
    },
    {
      "ItemId": "Ingredient_Ice_Essence",
      "Quantity": 4
    }
  ],
  "OutputQuantity": 1,
  "BenchRequirement": [
    {
      "Id": "Workbench",
      "Type": "Crafting",
      "RequiredTierLevel": 2,
      "Categories": [
        "Workbench_Tinkering"
      ]
    }
  ]
}
